"DISTRIBUTION_TITLE" = "Assinador Serpro";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "ARQUITETURA INCOMPATÍVEL";

"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = "ESSE PACOTE É INDICADO PARA ARQUITETURA QUALQUER ARQUITETURA";

